@font-face {
    font-family: Mighty Long Legs;
    src: url(fonts/mighty-long-legs.ttf);
}
/* reset */
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input,div,a,img {
	margin: 0; 
	padding: 0;
	border-width: 0;
}
/* remove tap highlight color */
a, a:hover, a:active, a:focus {
	text-decoration: none; /*removes underline from link*/
}
a, button, select, input, textarea, label, div, p {
	outline: none;
	border: none;
	-webkit-tap-highlight-color: rgba(0,0,0,0); 
}
html {
	width: 100%;
	height: 100%;
}
body {
	width: 100%;
	height: 100%;
	background: #000000; /* color of overlap */
	font-family: Mighty Long Legs;
}
h1, h2, h3 {
	font-weight: normal;
}
/* background */
#background {
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: -1;
	background-image: url(images/website-background.jpg); 
	background-size: cover;
	background-repeat: no-repeat;
	background-position: right top;
}
/* header + navigation */
header {
	width: 100%;
	text-align: center;
	-webkit-box-shadow: 0px 5px 8px -5px #000000, 5px 5px 15px 5px rgba(0,0,0,0); 
	box-shadow: 0px 5px 8px -5px #000000, 5px 5px 15px 5px rgba(0,0,0,0);
	background: rgba(185, 73, 255, 0.2);
}
#breelyn {
	display: block;
	width: 100%;
	font-size: 62px;
	color: #f6d2ff;
	opacity: 0.7;
	background-image: url(images/menu-background.jpg?v=1.1);
	background-position: center;
	background-size: cover;
	opacity: 0.8;
}
nav {
	display: table;
	table-layout: fixed;
	width: 100%;
	max-width: 900px;
	margin: 0 auto 27px auto;
}
nav a, nav div {
	font-size: 52px;
	color: #fff;
	opacity: 0.7;
	display: table-cell;
	vertical-align: middle;
}
nav a:hover, #breelyn:hover, nav div:hover {
	opacity: 1;
	cursor: pointer;
	box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.75);
}
/* album */
.buttonTable, .buttonCell {
	display: block;
	width: 100%;
}
#buyButton {
	display: block;
	width: 60%;
	max-width: 220px;
	margin: 27px auto 16px auto;
	-webkit-box-shadow: 0px 10px 13px -7px #000000, 5px 5px 15px 5px rgba(0,0,0,0); 
	box-shadow: 0px 10px 13px -7px #000000, 5px 5px 15px 5px rgba(0,0,0,0);
}
#paypal-button-container {
	display: block;
	width: 85%;
	max-width: 500px;
	margin: 0 auto;
	filter: drop-shadow(0px 10px 10px rgba(0, 0, 0, 0.5));
}
/* footer */
footer {
	display: block;
	width: 100%;
	margin: 24px 0 0 0;
	padding-bottom: 24px;
}
#footerTable {
	display: table;
	table-layout: fixed;
	vertical-align: middle;
	margin: 0 auto;
	width: 85%;
	max-width: 280px;
}
.social {
	display: table-cell;
}
footer a {
	display: block;
	opacity: 1;
}
footer a:hover {
	opacity: 0.8;
}
.social img {
	display: block;
	width: 66.67%;
	margin: 0 auto;
}
/* lyrics */
.lyrics {
	display: block;
	width: 85%;
	max-width: 320px;
	margin: 18px auto;
	padding: 8px 18px;
	color: #000;
}
#lyricBox {
	display: block;
}
.glass {
	background-color: rgba(255,255,255,0.3);
	-webkit-box-shadow: 0px 10px 13px -7px #000000, 0px 0px 15px 0px rgba(0,0,0,0.2); 
	box-shadow: 0px 10px 13px -7px #000000, 0px 0px 15px 0px rgba(0,0,0,0.2);
	backdrop-filter: blur(20px);
	-webkit-backdrop-filter: blur(20px);
}
.glass h2 {
	font-size: 54px;
	margin: 8px 0;
	color: #482383;
}
.glass p {
	font-size: 36px;
	margin: 18px 0;
}
.glass h3 {
	font-size: 36px;
}
/* contact */
#contact {
	display: block;
	position: fixed;
	bottom: 0px;
	width: 100%;
	background-image: url(images/menu-background.jpg?v=1.1);
	background-position: bottom left;
	background-size: cover;
	box-shadow: 0px 0px 18px #000;
	transform: translateY(110%);
	-webkit-transition: transform 0.3s ease-out;
	-moz-transition: transform 0.3s ease-out;
	transition: transform 0.3s ease-out;
	will-change: transform;
	z-index: 111;
	text-align: center;
}
#contact p {
	font-size: 45px;
	color: #fff;
	margin: 18px;
}
#contact a {
	color: #f6d2ff;
}
#thanks {
	width: 85%;
	max-width: 820px;
	margin: 36px auto;
	padding: 4px 18px;
	text-align: center;
}
#thanks h2 {
	margin: 18px 18px 0 18px;
}
#thanks p {
	margin: 4px 0;
}
#credits {
	display: block;
	width: 100%;
	max-width: 820px;
	margin: 36px auto;
}
#credits .glass {
	display: block;
	width: 85%;
	padding: 4px 18px;
	margin: 36px auto;
}
#credits h2 {
	text-align: center;
}
#credits p {
	margin: 9px 0;
	line-height: 1;
}
#spacer {
	display: none;
	width: 0px;
}
audio {
	display: block;
	margin: 0 auto;
	max-width: 420px;
}
.purps {
	color: #482383;
}
/*~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~

Responsive

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*/
@media (min-aspect-ratio: 1721/1920) {
	.lyrics {
		width: 320px;
		margin: 18px;
	}
	#lyricBox {
		display: flex;
		flex-flow: row wrap;
		justify-content: center;
		align-content: center;
		align-items: flex-start;
	}
	#contact p {
		font-size: 54px;
	}
	#thanks {
		margin: 54px auto;
	}
	.buttonTable {
		display: table;
		table-layout: fixed;
		width: 85%;
		max-width: 900px;
		margin: 0 auto;
	}
	.buttonCell {
		display: table-cell;
		vertical-align: middle;
	}
	#buyButton, #paypal-button-container {
		margin: 0 auto;
	}
	#credits {
		display: table;
		table-layout: fixed;
		width: 85%;
		width: calc(85% + 36px);
		max-width: 856px;
	}
	#credits .glass {
		display: table-cell;
	}
	#spacer {
		display: table-cell;
		width: 18px;
	}
}